libogg documentation | libogg release 1.3.2 - 20140527

# ogg_stream_reset

declared in "ogg/ogg.h";

This function sets values in the ogg_stream_state struct back to initial values.

    int ogg_stream_reset(ogg_stream_state *os);

### Parameters

os
  Pointer to the ogg_stream_state struct to be cleared.

### Return Values

> - 0 indicates success. nonzero is returned on internal error.

copyright © 2000-2014 Xiph.Org | Ogg Container Format
libogg documentation | libogg release 1.3.2 - 20140527